.people-about-fork {
    background-color: #4b3b4e;
    background-image: url("../../img/people-about-fork/background.png");
    background-repeat: no-repeat;
    background-size: auto 840px;
    background-position: center;
  }
  .people-about-fork__title {
    padding-top: 48px;
    font-weight: 700;
    font-size: 36px;
    line-height: 48px;
    color: #FFFFFF;
  }
  .people-about-fork__block {
    margin-top: 45px;
  }
  .people-about-fork__block:nth-child(2) {
    margin-top: 39px;
  }
  .people-about-fork__block:nth-child(2) .people-about-fork__block-text {
    margin-top: 22px;
  }
  .people-about-fork__block:nth-child(3) {
    margin-top: 38px;
  }
  .people-about-fork__block:nth-child(3) .people-about-fork__block-text {
    margin-top: 18px;
    padding: 0 20px;
  }
  .people-about-fork__block:nth-child(4) {
    margin-top: 39px;
  }
  .people-about-fork__block:nth-child(4) .people-about-fork__block-text {
    margin-top: 28px;
  }
  .people-about-fork__block:nth-child(5) {
    margin-top: 40px;
  }
  .people-about-fork__block:nth-child(5) .people-about-fork__block-text {
    margin-top: 36px;
    padding: 0 5px;
  }
  .people-about-fork__block:nth-child(6) {
    margin-top: 50px;
  }
  .people-about-fork__block:nth-child(6) .people-about-fork__block-text {
    margin-top: 16px;
    padding: 0 20px;
  }
  .people-about-fork__block-text {
    margin-top: 28px;
    padding: 0 10px;
    font-family: "Lato";
    font-style: italic;
    font-weight: 700;
    font-size: 16px;
    line-height: 24px;
    color: #FFFFFF;
  }
  .people-about-fork__subtext {
    padding: 0 25px;
    margin: 32px 0 22px 0;
    font-family: "Lato";
    font-weight: 400;
    font-size: 14px;
    line-height: 21px;
    color: #A291A5;
  }
  .people-about-fork__line {
    margin: 0 auto;
    height: 2px;
    width: calc(100vw - 25%);
    background-color: #645766;
  }
  .people-about-fork__line-container{
    padding-bottom: 12px;
  }

  @media (min-width: 481px) {
    .people-about-fork__title {
      padding: 86px 0 37px 0;
      font-size: 42px;
      line-height: 44px;
    }
    .people-about-fork__block-text br {
      display: none;
    }
    .people-about-fork__blocks {
      display: flex;
      justify-content: space-between;
      flex-wrap: wrap;
    }
    .people-about-fork__block {
      max-width: 46%;
    }
    .people-about-fork__block:nth-child(n) {
      padding: 0;
      margin-top: 45px;
    }
    .people-about-fork__block:nth-child(3) {
      margin-top: 54px;
    }
    .people-about-fork__block:nth-child(4) {
      margin-top: 82px;
    }
    .people-about-fork__block:nth-child(5) {
      margin-top: 59px;
    }
    .people-about-fork__block:nth-child(6) {
      max-width: 45%;
      margin-top: 52px;
    }
    .people-about-fork__block:nth-child(n) .people-about-fork__block-text {
      margin-top: 24px;
      padding: 0;
    }
    .people-about-fork__block:nth-child(1) .people-about-fork__block-text {
      margin-top: 31px;
    }
    .people-about-fork__block:nth-child(3) .people-about-fork__block-text {
      margin-top: 15px;
    }
    .people-about-fork__block:nth-child(4) .people-about-fork__block-text {
      margin-top: 27px;
    }
    .people-about-fork__block:nth-child(5) .people-about-fork__block-text {
      margin-top: 15px;
    }
    .people-about-fork__block:nth-child(6) .people-about-fork__block-text {
      margin-top: 23px;
    }
    .people-about-fork__subtext {
      padding: 0 25px;
      margin: 60px 0 15px 0;
    }
    .people-about-fork__line {
      width: calc(100vw - 23.5%);
    }
    .people-about-fork__line-container{
      padding-bottom: 9px;
    }
  }
  @media (min-width: 993px) {
    .people-about-fork {
      background-size: auto 769px;
    }
    .people-about-fork__title {
      padding: 105px 0 37px 0;
      font-size: 48px;
      line-height: 50px;
    }
    .people-about-fork__block {
      max-width: 345px;
    }
    .people-about-fork__block:nth-child(n) {
      max-width: 29%;
      margin-top: 45px;
      padding: 0;
    }
    .people-about-fork__block:nth-child(3) {
      margin-top: 36px;
    }
    .people-about-fork__block:nth-child(4) {
      margin-top: 110px;
    }
    .people-about-fork__block:nth-child(5) {
      margin-top: 105px;
    }
    .people-about-fork__block:nth-child(6) {
      max-width: 28%;
      margin-top: 104px;
    }
    .people-about-fork__block:nth-child(5) .people-about-fork__block-text {
      margin-top: 22px;
    }
    .people-about-fork__subtext {
      padding: 0 150px;
      margin: 111px auto 15px auto;
    }
    .people-about-fork__line {
      width: calc(100vw - 65%);
    }
    .people-about-fork__line-container{
      padding-bottom: 29px;
    }
  }
  